Subject: Re: [PATCH v2 0/3] Make test selection easier by specifying description substrings instead of just numeric counters

From: Taylor Blau <[email-masked]>
Date: Tue, 13 Oct 2020 15:49:13 -0400

On Tue, Oct 13, 2020 at 07:19:43PM +0000, Elijah Newren via GitGitGadget wrote:
> Changes since v1:
>
>  * Modified the documentation slightly to combine a separate sentence into
>    the previous paragraph and avoid confusion around whether negation
>    applies to substring selections (pointed out by Taylor)
>  * Simplified the output for skipped tests even further, as suggested by
>    Taylor.

Thanks, this version looks very good to me. With Junio's ack on the
changes in test-lib, I feel much better about my own suggestion. So,
this all looks good to me.

Thanks,
Taylor